* {
margin:0;
padding:0;
box-sizing:border-box;
}
body {
font-family: Arial, helvetica, sans-serif;
background:#fff;
box-sizing:border-box;
}
img {
border: 0;
display: block;
max-width: 100%;
height: auto;
}

a {  font-family: "Arial Narrow", Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; text-decoration: none; letter-spacing: 1px}
h1 {  font-family: Trecuchet, Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; letter-spacing: 2px; font-weight: lighter}
body {  font-family: "Arial Narrow", Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none; letter-spacing: 3px}
.milk {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FFFFFF; text-decoration: none; background-color: #0000CC; letter-spacing: 1px}
.cat { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #3300CC; text-decoration: none; letter-spacing: 1px}
.runners { font-family: "Courier New", Courier, mono; font-size: 16px; font-weight: bold; color: #000000; text-decoration: none; letter-spacing: 1px }
.credit {  font-family: "Courier New", Courier, mono; font-size: 16px; color: #000000; font-weight: bold}
.new_york { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; text-decoration: none; letter-spacing: 1px; }
.bodyline {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; letter-spacing: 1px}
.eat {  font-family: Haettenschweiler; font-size: 40px; font-weight: normal; color: #333333; text-decoration: none; background-color: #FFFFFF; text-align: right; letter-spacing: 1px}
